# -*- eval: (git-auto-commit-mode 1) -*-
export BROWSER=firefox
export EDITOR="emacsclient -c -a emacs"
export INFOPATH="${HOME}/documents/info:${INFOPATH}"

PATH="${HOME}/bin:${PATH}:/usr/local/bin:/usr/local/stumpwm/bin"
PATH="$HOME/code/ext/emacs/trunk/lib-src:$PATH"
export PATH="$HOME/code/ext/emacs/trunk/src:$PATH"
